
textarea, 
textarea.form-control {
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 30px;
}

input[type="text"]:focus, 
input[type="password"]:focus, 
textarea:focus, 
textarea.form-control:focus {
	outline: 0;
	background:#fff ;
	border: 1px solid #fff;
	-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

input[type="text"], 
input[type="password"], 
textarea, 
textarea.form-control {
	height: 50px;
	margin: 0;
	padding: 0 20px;
	vertical-align: middle;
	border: 1px solid #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 50px;
	-moz-border-radius: 25px; -webkit-border-radius: 25px; border-radius: 25px;
	-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
	-o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

input[type="text"]:-moz-placeholder, input[type="password"]:-moz-placeholder, 
textarea:-moz-placeholder, textarea.form-control:-moz-placeholder { color: inherit; }

input[type="text"]:-ms-input-placeholder, input[type="password"]:-ms-input-placeholder, 
textarea:-ms-input-placeholder, textarea.form-control:-ms-input-placeholder { color: inherit; }

input[type="text"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder, 
textarea::-webkit-input-placeholder, textarea.form-control::-webkit-input-placeholder { color: inherit; }

input[type="text"], input[type="password"], textarea, textarea.form-control {
    color: #ffad11; /* orange must be replaced for custom styles */
}

button.btn {
	height: 50px;
	margin:60px 0px 0px 0px;
	padding: 0 20px;
	vertical-align: middle;
	background: #ffad11;
	border: ;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 50px;
	color: #222121;
	-moz-border-radius: 5px; -webkit-border-radius:5px; border-radius: 5px;
	text-shadow: none;
	-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
	-o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

button.btn:hover 
{ 
	background-color: #ff8900;
	color: #fff;
}

button.btn:active { outline: 0; opacity: 0.6; color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }

button.btn:focus { outline: 0; opacity: 0.6; background: #ff8900; color: #fff; }

button.btn:active:focus, button.btn.active:focus { outline: 0; opacity: 0.6; background: #ff8900; color: #fff; }

